.page-header {
	padding: 1em;
	text-align:left;
}

#name {
	font-size:18pt;
}

li {
	padding-top: .2em;
}

ul {
	padding: 0 1em;
	margin: 0;
}

/* Keyframes */
@keyframes pulseTitle {
	0% {
		background-color: #D4EAFF;
  }
  100% {
	  background-color: #7CB9FF;
  }
}
@keyframes waveBackground {
	from {
		background-position:0 -5%;
  }
  to {
	  background-position:0 0;
  }
}
@-webkit-keyframes pulseTitle {
	0% {
		background-color: #D4EAFF;
  }
  100% {
	  background-color: #7CB9FF;
  }
}
@-webkit-keyframes waveBackground {
	from {
		background-position:0 -5%;
  }
  to {
	  background-position:0 0;
  }
}
